import { getDefaultExportFromCjs as o } from "./_commonjsHelpers.js";
import { __require as e } from "../node_modules/.pnpm/cytoscape-fcose@2.2.0_cytoscape@3.33.1/node_modules/cytoscape-fcose/cytoscape-fcose.js";
var r = e();
const a = /* @__PURE__ */ o(r);
export {
  a as default
};
